.center {
    margin: 0 auto;
    width: 50%;
    text-align:center;
}

#custom-bootstrap-menu.navbar-default .navbar-brand {
    color: rgba(199, 199, 199, 1);
}
#custom-bootstrap-menu.navbar-default {
    font-size: 14px;
    background-color: #0E9CBF;
    border-width: 1px;
    border-radius: 4px;
}
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a {
    color: rgba(255, 255, 255, 1);
    background-color: rgba(248, 248, 248, 0);
}
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:focus {
    color: #E5ECF2;
    background-color: rgba(248, 248, 248, 0);
}
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:focus {
    color: rgba(85, 85, 85, 1);
    background-color: rgba(231, 231, 231, 1);
}
#custom-bootstrap-menu.navbar-default .navbar-toggle {
    border-color: #ddd;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus {
    background-color: #ddd;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover .icon-bar,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #0E9CBF;
}



.img-portal{
	width:100%;
}


.c-layout-header .c-brand {
   margin: 5px 0 50px 0; }
   

.c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-brand {

    margin: 5px 0 19px 0;
}

.c-layout-breadcrumbs-1.c-bgimage {
    padding: 180px 0;
}


.c-layout-footer-7 {
 margin: 0;
 background-color: #0E9CBF; }
 
 /*--------- ESTILO FUENTE---------*/
.c-layout-footer-7 .c-body .c-links > li > a {
       color: #fff; }
       
.c-layout-footer-7 .c-body .c-links > li > a:hover {
         color: #fff; }
/*--------- ESTILO ICONOS --------*/
.c-layout-footer-7 .c-head .c-left .socicon .socicon-btn {
       width: auto;
       height: auto;
       padding: 13px;
       background-color: #E5ECF2; }

        
.c-bg-dark-2 {
    background-color: #293f67 !important;
}
.c-postfooterYellow {
    padding: 10px 0;
}
.c-bg-yellow-2 {
    background-color: #6296cc !important;
}
.c-font-dark-1 {
    color: #280071 !important;
}
.c-layout-footer-7 .c-body .c-links > li > a {
    color: #ffffff;
}



/*ESTILOS BASE PORTAL*/

/*********************
THEME COLOR - DEFAULT - COLOR DEL PORTAL - #0E9CBF
*********************/
a {
  color: #3f444a; }
  a:active,
  a:hover,
  a:focus {
    color: #0E9CBF; }

.c-theme-link:focus,
.c-theme-link:active,
.c-theme-link:hover {
  color: #0E9CBF !important; }
  .c-theme-link:focus > i,
  .c-theme-link:active > i,
  .c-theme-link:hover > i {
    color: #0E9CBF !important; }

.c-theme-link.c-active {
  color: #0E9CBF !important; }
  .c-theme-link.c-active > i {
    color: #0E9CBF !important; }

.c-theme-nav li:focus > a:not(.btn),
.c-theme-nav li:active > a:not(.btn),
.c-theme-nav li:hover > a:not(.btn) {
  color: #ffffff!important; }

.c-theme-nav li:focus > .c-quick-sidebar-toggler > .c-line,
.c-theme-nav li:active > .c-quick-sidebar-toggler > .c-line,
.c-theme-nav li:hover > .c-quick-sidebar-toggler > .c-line {
  background: #0E9CBF !important; }
  
  
  

.c-theme-nav li.c-active {
  color: #0E9CBF !important; }
  .c-theme-nav li.c-active > a:not(.btn) {
    color: #000000!important; }
  .c-theme-nav li.c-active > .c-quick-sidebar-toggler > .c-line {
    background: #0E9CBF !important; }

.c-theme-nav > li > .dropdown-menu.c-menu-type-mega > .nav.nav-tabs > li:hover > a {
  color: #0E9CBF !important; }

.c-theme-nav > li > .dropdown-menu.c-menu-type-mega > .nav.nav-tabs > li.active {
  border-bottom: 1px solid #0E9CBF !important; }
  .c-theme-nav > li > .dropdown-menu.c-menu-type-mega > .nav.nav-tabs > li.active > a {
    color: #0E9CBF !important; }

.c-theme-nav.nav.nav-tabs > li:hover > a {
  color: #0E9CBF !important; }

.c-theme-nav.nav.nav-tabs > li.active {
  border-bottom: 1px solid #0E9CBF !important; }
  .c-theme-nav.nav.nav-tabs > li.active > a {
    color: #0E9CBF !important; }

.c-theme-ul > li:focus > a:not(.btn),
.c-theme-ul > li:active > a:not(.btn),
/* ESTO MODIFICA EL COLOR DEL OVER DEL FOOTER*/
.c-theme-ul > li:hover > a:not(.btn) {
  color: #E5ECF2 !important; }
  .c-theme-ul > li:focus > a:not(.btn) > i,
  .c-theme-ul > li:active > a:not(.btn) > i,
  .c-theme-ul > li:hover > a:not(.btn) > i {
    color: #0E9CBF !important; }

.c-theme-ul > li:focus > button > .c-line,
.c-theme-ul > li:active > button > .c-line,
.c-theme-ul > li:hover > button > .c-line {
  background: #0E9CBF !important; }

.c-theme-ul > li.active,
.c-theme-ul > li.c-active {
  color: #0E9CBF !important; }
  .c-theme-ul > li.active > a:not(.btn),
  .c-theme-ul > li.c-active > a:not(.btn) {
    color: #0E9CBF !important; }
    .c-theme-ul > li.active > a:not(.btn) > i,
    .c-theme-ul > li.c-active > a:not(.btn) > i {
      color: #0E9CBF !important; }

.c-theme-ul-bg > li {
  color: #ffffff;
  background: #0E9CBF !important; }

.c-theme-font,
.c-theme-color {
  color: #0E9CBF !important; }
  .c-theme-font > i,
  .c-theme-color > i {
    color: #0E9CBF !important; }

.c-theme-bg {
  background: #0E9CBF !important; }
  .c-theme-bg.c-theme-darken {
    background: #37b1a1 !important; }

.c-theme-bg-after:after {
  background: #0E9CBF !important; }

.c-theme-bg-before:before {
  background: #0E9CBF !important; }

.c-theme-border-after:after {
  border-color: #0E9CBF !important; }

.c-theme-border-before:before {
  border-color: #0E9CBF !important; }

.c-theme-bg-on-hover:hover {
  background: #0E9CBF !important; }

.c-theme-border {
  border-color: #0E9CBF !important; }

.c-theme-on-hover:hover {
  color: #0E9CBF !important; }

.c-theme-bg-parent-hover:hover .c-theme-bg-on-parent-hover {
  background: #0E9CBF !important; }

.c-theme-border {
  border-color: #0E9CBF; }

.c-content-iconlist-1.c-theme > li:hover i {
  color: #fff;
  background: #0E9CBF; }

.c-content-ver-nav .c-menu.c-theme > li:before {
  color: #0E9CBF; }

.c-content-ver-nav .c-menu.c-theme.c-arrow-dot > li:before {
  background: #0E9CBF; }

.c-content-pagination.c-theme > li:hover > a {
  border-color: #0E9CBF;
  background: #0E9CBF;
  color: #fff; }
  .c-content-pagination.c-theme > li:hover > a > i {
    color: #fff; }

.c-content-pagination.c-theme > li.c-active > span,
.c-content-pagination.c-theme > li.c-active > a {
  border-color: #0E9CBF;
  background: #0E9CBF;
  color: #fff; }
  .c-content-pagination.c-theme > li.c-active > span > i,
  .c-content-pagination.c-theme > li.c-active > a > i {
    color: #fff; }

.c-theme-btn.btn {
  color: #ffffff;
  background: #352c66;
  border-color: #352c66; }
  .c-theme-btn.btn.btn-no-focus:focus,
  .c-theme-btn.btn.btn-no-focus.focus {
    color: #ffffff;
    background: #0E9CBF;
    border-color: #0E9CBF; }
  .c-theme-btn.btn.btn-no-focus:hover,
  .c-theme-btn.btn:hover,
  .c-theme-btn.btn.btn-no-focus:active,
  .c-theme-btn.btn:active,
  .c-theme-btn.btn.active,
  .open > .c-theme-btn.btn.dropdown-toggle {
    color: #ffffff;
    background: #3ab9a9;
    border-color: #3ab9a9; }
  .c-theme-btn.btn:active,
  .c-theme-btn.btn.active,
  .open > .c-theme-btn.btn.dropdown-toggle {
    background-image: none; }
  .c-theme-btn.btn.disabled,
  .c-theme-btn.btn.disabled:hover,
  .c-theme-btn.btn.disabled:not(.btn-no-focus):focus,
  .c-theme-btn.btn.disabled:not(.btn-no-focus).focus,
  .c-theme-btn.btn.disabled:active,
  .c-theme-btn.btn.disabled.active,
  .c-theme-btn.btn[disabled],
  .c-theme-btn.btn[disabled]:hover,
  .c-theme-btn.btn[disabled]:not(.btn-no-focus):focus,
  .c-theme-btn.btn[disabled]:not(.btn-no-focus).focus,
  .c-theme-btn.btn[disabled]:active,
  .c-theme-btn.btn[disabled].active,
  fieldset[disabled] .c-theme-btn.btn,
  fieldset[disabled] .c-theme-btn.btn:hover,
  fieldset[disabled] .c-theme-btn.btn:not(.btn-no-focus):focus,
  fieldset[disabled] .c-theme-btn.btn:not(.btn-no-focus).focus,
  fieldset[disabled] .c-theme-btn.btn:active,
  fieldset[disabled] .c-theme-btn.btn.active {
    background: #0E9CBF;
    border-color: #0E9CBF; }
  .c-theme-btn.btn .badge {
    color: #0E9CBF;
    background: #ffffff; }

.c-theme-btn.c-btn-border-1x {
  border-color: #0E9CBF;
  border-width: 1px;
  color: #0E9CBF;
  background: none;
  border-color: #0E9CBF; }
  .c-theme-btn.c-btn-border-1x.btn-no-focus:focus,
  .c-theme-btn.c-btn-border-1x.btn-no-focus.focus {
    color: #0E9CBF;
    background: none;
    border-color: #0E9CBF; }
  .c-theme-btn.c-btn-border-1x.btn-no-focus:hover,
  .c-theme-btn.c-btn-border-1x:hover,
  .c-theme-btn.c-btn-border-1x.btn-no-focus:active,
  .c-theme-btn.c-btn-border-1x:active,
  .c-theme-btn.c-btn-border-1x.active,
  .open > .c-theme-btn.c-btn-border-1x.dropdown-toggle {
    color: #ffffff;
    background: #0E9CBF;
    border-color: #0E9CBF; }
  .c-theme-btn.c-btn-border-1x:active,
  .c-theme-btn.c-btn-border-1x.active,
  .open > .c-theme-btn.c-btn-border-1x.dropdown-toggle {
    background-image: none; }
  .c-theme-btn.c-btn-border-1x.disabled,
  .c-theme-btn.c-btn-border-1x.disabled:hover,
  .c-theme-btn.c-btn-border-1x.disabled:not(.btn-no-focus):focus,
  .c-theme-btn.c-btn-border-1x.disabled:not(.btn-no-focus).focus,
  .c-theme-btn.c-btn-border-1x.disabled:active,
  .c-theme-btn.c-btn-border-1x.disabled.active,
  .c-theme-btn.c-btn-border-1x[disabled],
  .c-theme-btn.c-btn-border-1x[disabled]:hover,
  .c-theme-btn.c-btn-border-1x[disabled]:not(.btn-no-focus):focus,
  .c-theme-btn.c-btn-border-1x[disabled]:not(.btn-no-focus).focus,
  .c-theme-btn.c-btn-border-1x[disabled]:active,
  .c-theme-btn.c-btn-border-1x[disabled].active,
  fieldset[disabled] .c-theme-btn.c-btn-border-1x,
  fieldset[disabled] .c-theme-btn.c-btn-border-1x:hover,
  fieldset[disabled] .c-theme-btn.c-btn-border-1x:not(.btn-no-focus):focus,
  fieldset[disabled] .c-theme-btn.c-btn-border-1x:not(.btn-no-focus).focus,
  fieldset[disabled] .c-theme-btn.c-btn-border-1x:active,
  fieldset[disabled] .c-theme-btn.c-btn-border-1x.active {
    background: none;
    border-color: #0E9CBF; }
  .c-theme-btn.c-btn-border-1x .badge {
    color: none;
    background: #0E9CBF; }

.c-theme-btn.c-btn-border-2x {
  border-color: #0E9CBF;
  border-width: 2px;
  color: #0E9CBF;
  background: none;
  border-color: #0E9CBF; }
  .c-theme-btn.c-btn-border-2x.btn-no-focus:focus,
  .c-theme-btn.c-btn-border-2x.btn-no-focus.focus {
    color: #0E9CBF;
    background: none;
    border-color: #0E9CBF; }
  .c-theme-btn.c-btn-border-2x.btn-no-focus:hover,
  .c-theme-btn.c-btn-border-2x:hover,
  .c-theme-btn.c-btn-border-2x.btn-no-focus:active,
  .c-theme-btn.c-btn-border-2x:active,
  .c-theme-btn.c-btn-border-2x.active,
  .open > .c-theme-btn.c-btn-border-2x.dropdown-toggle {
    color: #ffffff;
    background: #0E9CBF;
    border-color: #0E9CBF; }
  .c-theme-btn.c-btn-border-2x:active,
  .c-theme-btn.c-btn-border-2x.active,
  .open > .c-theme-btn.c-btn-border-2x.dropdown-toggle {
    background-image: none; }
  .c-theme-btn.c-btn-border-2x.disabled,
  .c-theme-btn.c-btn-border-2x.disabled:hover,
  .c-theme-btn.c-btn-border-2x.disabled:not(.btn-no-focus):focus,
  .c-theme-btn.c-btn-border-2x.disabled:not(.btn-no-focus).focus,
  .c-theme-btn.c-btn-border-2x.disabled:active,
  .c-theme-btn.c-btn-border-2x.disabled.active,
  .c-theme-btn.c-btn-border-2x[disabled],
  .c-theme-btn.c-btn-border-2x[disabled]:hover,
  .c-theme-btn.c-btn-border-2x[disabled]:not(.btn-no-focus):focus,
  .c-theme-btn.c-btn-border-2x[disabled]:not(.btn-no-focus).focus,
  .c-theme-btn.c-btn-border-2x[disabled]:active,
  .c-theme-btn.c-btn-border-2x[disabled].active,
  fieldset[disabled] .c-theme-btn.c-btn-border-2x,
  fieldset[disabled] .c-theme-btn.c-btn-border-2x:hover,
  fieldset[disabled] .c-theme-btn.c-btn-border-2x:not(.btn-no-focus):focus,
  fieldset[disabled] .c-theme-btn.c-btn-border-2x:not(.btn-no-focus).focus,
  fieldset[disabled] .c-theme-btn.c-btn-border-2x:active,
  fieldset[disabled] .c-theme-btn.c-btn-border-2x.active {
    background: none;
    border-color: #0E9CBF; }
  .c-theme-btn.c-btn-border-2x .badge {
    color: none;
    background: #0E9CBF; }

.c-theme.form-control:focus,
.c-theme.form-control:active,
.c-theme.form-control.active {
  border-color: #0E9CBF !important; }

.c-content-line-icon.c-theme {
  background-image: url(../assets/base/img/content/line-icons/green1.png); }

.c-content-list-1.c-theme.c-separator-dot > li:before,
.c-content-list-1.c-theme > li:before {
  background: #0E9CBF; }

.c-content-tab-1.c-theme .nav > li:hover > a,
.c-content-tab-1.c-theme .nav > li:focus > a,
.c-content-tab-1.c-theme .nav > li:active > a,
.c-content-tab-1.c-theme .nav > li.active > a,
.c-content-tab-1.c-theme .nav.nav-justified > li:hover > a,
.c-content-tab-1.c-theme .nav.nav-justified > li:focus > a,
.c-content-tab-1.c-theme .nav.nav-justified > li:active > a,
.c-content-tab-1.c-theme .nav.nav-justified > li.active > a {
  border-bottom-color: #0E9CBF; }

.c-content-tab-2.c-theme > ul > li.active > a > .c-title,
.c-content-tab-2.c-theme > ul > li:hover > a > .c-title {
  color: #0E9CBF; }

.c-content-tab-2.c-theme > ul > li.active > a > .c-content-line-icon,
.c-content-tab-2.c-theme > ul > li:hover > a > .c-content-line-icon {
  background-image: url(../assets/base/img/content/line-icons/green1.png); }

.c-content-tab-5.c-theme .c-nav-tab > li.active > a,
.c-content-tab-5.c-theme .c-nav-tab > li a:hover {
  color: #fff;
  background-color: #0E9CBF; }

.c-content-tab-5.c-theme .c-nav-tab.c-arrow a:hover:after {
  border-left-color: #0E9CBF; }

.c-content-tab-5.c-theme .c-nav-tab.c-arrow .active > a:after {
  border-left-color: #0E9CBF; }

.c-content-accordion-1.c-theme .panel > .panel-heading > .panel-title > a {
  background-color: #0E9CBF; }
  .c-content-accordion-1.c-theme .panel > .panel-heading > .panel-title > a.collapsed {
    background-color: #ffffff; }
    .c-content-accordion-1.c-theme .panel > .panel-heading > .panel-title > a.collapsed:hover,
    .c-content-accordion-1.c-theme .panel > .panel-heading > .panel-title > a.collapsed:focus {
      background-color: #0E9CBF; }

.c-content-accordion-1.c-theme .panel > .panel-collapse > .panel-body {
  background-color: #0E9CBF; }

.c-mega-menu-onepage-dots.c-theme .c-onepage-dots-nav > li.c-onepage-link:hover > a,
.c-mega-menu-onepage-dots.c-theme .c-onepage-dots-nav > li.c-onepage-link.c-active > a,
.c-mega-menu-onepage-dots.c-theme .c-onepage-dots-nav > li.c-onepage-link.active > a {
  background: rgba(82, 201, 186, 0.9); }

.c-layout-sidebar-menu.c-theme .c-sidebar-menu li.c-active > a {
  transition: all 0.2s;
  color: #0E9CBF; }
  .c-layout-sidebar-menu.c-theme .c-sidebar-menu li.c-active > a > .c-arrow {
    color: #0E9CBF; }

.c-layout-sidebar-menu.c-theme .c-sidebar-menu li .c-dropdown-menu > li:hover > a {
  color: #0E9CBF; }

.c-layout-sidebar-menu.c-theme .c-sidebar-menu.c-option-2 > li.c-active > a {
  transition: all 0.2s;
  color: #ffffff;
  background-color: #0E9CBF; }
  .c-layout-sidebar-menu.c-theme .c-sidebar-menu.c-option-2 > li.c-active > a > .c-arrow {
    color: #ffffff; }

.c-content-title-4.c-theme .c-line-strike:before {
  border-top: 1px solid #0E9CBF; }

.owl-theme .owl-controls{
	text-align: center;
	margin-top: 1px;
}
.owl-carousel.c-theme .owl-pagination .owl-page span {
  background: #4D4545; }

.owl-carousel.c-theme .owl-pagination .owl-page.active span {
  background: #0E9CBF; }

.cbp-l-filters-button .cbp-filter-counter,
.cbp-l-filters-buttonCenter .cbp-filter-counter {
  background-color: #0E9CBF; }
  .cbp-l-filters-button .cbp-filter-counter:before,
  .cbp-l-filters-buttonCenter .cbp-filter-counter:before {
    border-top: 4px solid #0E9CBF; }

.cbp-l-filters-alignCenter .cbp-filter-item.cbp-filter-item-active,
.cbp-l-filters-text .cbp-filter-item.cbp-filter-item-active {
  color: #0E9CBF; }

.cbp-l-filters-alignCenter .cbp-filter-counter,
.cbp-l-filters-text .cbp-filter-counter {
  background: none repeat scroll 0 0 #0E9CBF; }
  .cbp-l-filters-alignCenter .cbp-filter-counter:before,
  .cbp-l-filters-text .cbp-filter-counter:before {
    border-top: 4px solid #0E9CBF; }

.cbp-l-filters-underline .cbp-filter-item.cbp-filter-item-active {
  border-bottom-color: #0E9CBF; }

.cbp-l-project-desc-title:before,
.cbp-l-project-details-title:before {
  background: #0E9CBF; }

.tp-bullets.round.c-theme .bullet {
  margin-right: 5px; }
  .tp-bullets.round.c-theme .bullet.selected {
    background: #0E9CBF; }

.tp-banner-container.c-theme .tparrows.circle {
  background-image: url(../assets/base/img/content/line-icons/green1.png); }

/* Estilo boton "acceder" home*/
.btn-primary {
  color: #ffffff;
  background: #0E9CBF;
  border-color: #0E9CBF; }
  
  .btn-primary:hover {
  color: #ffffff;
  background: #06d38f;
  border-color: #06d38f; }
  
 .c-layout-footer-7 .c-body .c-address {
    margin: 0;
    color: #fff; }
    
.footer-portal:over{
	color:fff;
}

/* Estilo para las listas */

.portal-c-content-list-1 {
  padding: 0;
  margin: 20px 0; }
  .portal-c-content-list-1 > li {
    list-style: none;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    margin-bottom: 7px; }
  .portal-c-content-list-1 > li:before {
    content: '';
    width: 21px;
    height: 2px;
    float: left;
    margin: 9px 15px 0 0;
    background: #ddd; }
  .portal-c-content-list-1.c-separator-dot > li:before {
    content: '';
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 20px;
    background: #ddd;
    margin-right: 10px;
    margin-top: 8px;
    opacity: 0.6;
    filter: alphaopacity=60; }
  .portal-c-content-list-1.c-separator-dot.c-square > li:before {
    border-radius: 0; }

/*ESTILO para el content-box */
.portal-c-content-box.c-size-lg {
  padding: 40px 0; }
  
  
 .portal-c-address > li {
          list-style: none;
          padding: 5px 0; }
          
  .portal-c-address > li > a {
          color: white; }
          
          
 .c-tab-pane h2 {
          color:#fff; }
          

/* ESTILO PARA LAS TABLAS */
.table>thead>tr>td.colorOficial,.table>tbody>tr>td.colorOficial,.table>tfoot>tr>td.colorOficial,.table>thead>tr>th.colorOficial,.table>tbody>tr>th.colorOficial,.table>tfoot>tr>th.colorOficial,.table>thead>tr.colorOficial>td,.table>tbody>tr.colorOficial>td,.table>tfoot>tr.colorOficial>td,.table>thead>tr.colorOficial>th,.table>tbody>tr.colorOficial>th,.table>tfoot>tr.colorOficial>th {
	background-color:#0E9CBF;
	color:#fff;
	border-color:#0E9CBF;
}

/* ESTILO PARA EL TIEMPO */
.bg{
  background-image:url('../img/bg.jpg'); 
  background-repeat:  no-repeat;
  background-size: cover;
  height: 400px;
  width: 100%;
  margin: 0 auto;
  padding: 10px 25px 25px 25px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.bg .title{
  color:#FFF;
}
.text-center{
  text-align: center;
}
.temp-title{
  font-size: 20px;
  font-weight: 300;
  color:#FFF;    
  line-height: 1.8em;
  text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
.weather-days{   
  text-align: center;
  background-color:#373073;
  height: 160px;    
  width: 16.666666667%;
  border-left:1px solid rgba(247, 247, 247, 0.28);
}
.weather-days .badge{
  display: inline-block;
  min-width: 10px;
  padding: 5px 8px;
  font-size: 12px;
  font-weight: normal;    
  color: #fff;
  line-height: 1;
  vertical-align: baseline;
  white-space: nowrap;
  text-align: center;
  background-color: #6D788F;
  border-radius: 13px;
}
.speed{
  color:#DCE9D7; 
  font-weight: 300;
}  
.weather-days div{
  margin: 42% 0;
}
.today{
  background-color:#0E9CBF;
}

.textClima{
	color:#fff;
}
.today .temp-title{
  font-size: 32px;
  line-height: 1.3em;
}

/*MENU PORTAL CUSTOM*/
.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 10px;
}

.c-layout-go2top {
  display: inline-block;
  position: fixed;
  bottom: 20px;
  right: 10px;
  cursor: pointer; }
  .c-layout-go2top > i {
    opacity: 0.9;
    filter: alphaopacity=50;
    color: #000000;
    font-size: 38px;
    font-weight: 300; }
  .c-layout-go2top:hover {
    opacity: 0.8;
    filter: alphaopacity=80; }
    
    
/* Separacion entre la biografia de mario y la de Arcioni*/
.c-content-box.c-size-xg {
  padding-top: 1px;
  }
  
  /* Para mostrar correctamente los iconos sociales en la vista gobierno */
   .portal-c-socials {
    display: inline-block;
    float: left;
    list-style: none;
    padding: 25;
    margin: 4px 0 0 0; }
    .portal-c-socials > li {
      padding: 0;
      margin: 0;
      display: inline-block; }
    
 
 .portal-c-text{
 	font-size:25px;
 
 }
 
 
 /*Tramites panel*/   
 .panel-primary {
    border-color: #280071;
}
.panel-primary>.panel-heading {
    color: #fff;
    background-color: #280071;
    border-color: #280071;
}
 .panel-sucess {
    border-color: #0E9CBF;
}
.panel-sucess>.panel-heading {
    color: #fff;
    background-color: #0E9CBF;
    border-color: #0E9CBF;
}
.c-content-panel .c-label {
    display: inline-block;
    position: absolute;
    background: #280071;
    padding: 2px 6px;
    font-size: 14px;
    font-weight: 500;
    color: #FFFFFF;
}

.carousel-content {
  position: absolute;
  bottom: 10%;
  left: 5%;
  z-index: 20;
  color: white;
  text-shadow: 0 1px 2px rgba(0,0,0,.6);
}
.carousel-button {
  position: absolute;
  bottom: 25%;
  right: 20%;
  z-index: 20;
  color: white;
  text-shadow: 0 1px 2px rgba(0,0,0,.6);
}

.carousel-button-camaras {
  position: absolute;
  bottom: 15%;
  right: 20%;
  z-index: 20;
  color: white;
  text-shadow: 0 1px 2px rgba(0,0,0,.6);
}




/*REDES SOCIALES*/

/* We define our variables (the social brand colors) */
@social-btn-color: white;
@social-brand-twitter: #00acee;
@social-brand-facebook: #3b5998;
@social-brand-googleplus: #e93f2e;
@social-brand-stumbleupon: #f74425;
@social-brand-linkedin: #0e76a8;

.ssb {
	font-size: 0px; /* Remove the additional margin due to inline-block */
	.btn {
		font-size: @font-size-base; /* Reset to default font-size */
		margin: 5px; /* Adjust spacing */
		transition: background-color .25s ease; /* Add some fading */
		border-radius: 0px; /* We want square buttons */
	}
}

/* To create buttons, we use the button mixin provided by Boostrap */
.btn-twitter {
	.button-variant(@social-btn-color; @social-brand-twitter; @social-brand-twitter;);
}
.btn-facebook {
	.button-variant(@social-btn-color; @social-brand-facebook; @social-brand-facebook;);
}
.btn-googleplus {
	.button-variant(@social-btn-color; @social-brand-googleplus; @social-brand-googleplus;);
}
.btn-stumbleupon {
	.button-variant(@social-btn-color; @social-brand-stumbleupon; @social-brand-stumbleupon;);
}
.btn-linkedin {
	.button-variant(@social-btn-color; @social-brand-linkedin; @social-brand-linkedin;);
}

/*HEADER*/

/***** BEGIN: ESTILOS PARA EL CLIMA *******/
body {
    padding-top: 80px;
    padding-bottom: 180px;
}

.weather.panel {
    /*font-weight: lighter !important;*/
}

.weather.panel .panel-heading {
    font-weight: lighter !important;
    font-size: 1.2em;
}

.weather.panel .panel-footer {
    font-weight: lighter !important;
}


/***** END: ESTILOS PARA EL CLIMA *******/


/*FORMULARIOS*/

.form-message{
	font-size: 18px;
	color: #ff0000;
}

.modal-content {
	
	margin-top: 50px;
	z-index: -1;
	
	
}

/* MODIFICAMOS ANCHO MODAL */
#modalPortal{
  width: 80% !important;
  
}

/* MODIFICAMOS ANCHO MODAL CURSOS AGENTES - FORMACION PUBLICA */
.modalPortalCursos{
  width: 120% !important;
  
}

/* MODIFICAMOS UBICACION BOTON */

.c-content-tab-3 > .c-tab-content .btn-cursosFormacion{
	margin:8px 0 0 -13px;
}

.c-content-tab-3 > .c-tab-content .btn-cerrarFormulario{
	margin:33px 0px 0px 255px;
}


.portalLink{
	color:#fff;
}


.c-address> a:active,
  a:hover,
  a:focus{
	color: #9D9FA1;
}

.timeline-Viewport{
	background-color: white;
}

/* MODIFICACIONES DE COLORES OVER - ACTIVE DE LOS TABS*/
.c-content-tab-3.c-opt-1 .nav > li > a:hover {
    background-color: #0E9CBF;
}


/* FUENTE FORMACION PUBLICA */
.c-font-formacion {
    font-size: 14px;
    text-align:center;
}
.c-content-label.c-label-lg-formacion {
    font-size: 18px;
    padding: 6px 14px 4px 14px;
    margin-left: 75px;
}
.c-content-label.c-label-sm-formacion {
    font-size: 13px;
    padding: 6px 14px 4px 14px;
    
}

/* ACCORDION FORMACION PUBLIC */
.c-content-accordion-1.c-theme .panel > .panel-heading > .panel-title > a.collapsed {
    background-color: #0E9CBF;
    color: #ffffff;
}

.img-responsive {
  display: block;
  height: auto;    
}

/* VIDEO ANGULAR */ 

.videogular-container {
    width: 100%;
    height: 320px;
    margin: auto;
    overflow: hidden;
}

@media (min-width: 1200px) {
    .videogular-container {
        width: 1170px;
        height: 658.125px;
    }

    .videogular-container.audio {
        width: 1170px;
        height: 50px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .videogular-container {
        width: 940px;
        height: 528.75px;
    }

    .videogular-container.audio {
        width: 940px;
        height: 50px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .videogular-container {
        width: 728px;
        height: 409.5px;
    }

    .videogular-container.audio {
        width: 728px;
        height: 50px;
    }
}

.row-centered {
    text-align:center;
}

/*# sourceMappingURL=main.css.map */

.c-layout-header.c-layout-header-6 .c-navbar {
    background: none;
    background-color: #0E9CBF;
}



.btn-primary-mujer {
    color: #ffffff;
    background: #773386;
    border-color: #773386;
}

.c-theme-bg-mujer {
    background: #773386 !important;
}


.table>thead>tr.success>th{
	background-color: #0E9CBF;
}

.top-buffer { margin-top:20px; }

.c-topbar img{width:100%;height:100%}

.c-line{
	background-color:white;
	
}

.c-layout-header .c-brand > .c-hor-nav-toggler > .c-line {
    width: 15px;
    display: block;
    height: 2px;
    padding: 0px;
    margin: 3px 5px;
}
.c-layout-header .c-brand {
    margin: 5px 0 0px 0;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    color: #58666e;
    background-color: #7f8384 !important;
    background-image: none;
    filter: none;
}

@media (min-width: 992px)
.c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark > .nav.navbar-nav > li > .dropdown-menu {
    background: #1e71d4;
    box-shadow: none;
    border: 0;
}




